Application: gvSIG desktop - gvSIG bugs #5596
Al exportar no rellena correctamente los campos por defecto
03/22/2021 09:36 AM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Oscar Martinez

Category:

Target version: 2.6.0-3219

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: PGSSV 1
Has patch: Hito: Fase 02
Add-on name: Unknown

Description

Se realiza una exportaciéon a una base de datos que tiene un esquema desde una tabla (A) que tiene todas las columnas excepto una
que no tenemos su valor y en la tabla de la base de datos (B) esta definida y tiene un valor por defecto. Aunque en la tabla A no
tuviera un valor asignado, en la tabla B se dejaba en blanco y no le ponia el valor por defecto designado.

Associated revisions

Revision 45609 - 03/22/2021 09:37 AM - Oscar Martinez

refs #5596 Rellenar campos por defecto en la exportacién

History

#1 - 04/20/2021 06:42 PM - Oscar Martinez
- Target version set to 2.6.0-3219

#2 - 05/19/2021 11:38 AM - Alvaro Anguix

- Status changed from Fixed to Closed
